1 Reply Latest reply on May 10, 2009 11:53 AM by Chris mad

    Collision Acrobat and Reader

    Chris mad

      On my sytem there is XPP, Acrobat 5, Reader 9 and IE7. When I click a PDF file located somewhere on my computer it opens - as desired - in Reader 9. However, if I click a link in IE7 to open a PDF file online, it opens in Acrobat 5. But in most cases I get an error, because Acrobat 5 can not open PDFs created with new versions.

      For compatibility reasons I have to keep the Acrobat 5

       

      How can I "convince"  IE7 / XPP to open PDFs online with Reader as well

      Thanks for an hint